"IDS_LANGUAGE=FRA"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Recherche"
"IDS_ALL_FILES=Tous les fichiers"
"IDS_ABOUT_DESCRIPTION=Le module externe Search fournit des services de recherches "
"IDS_ABOUT_DESCRIPTION2=et charge des index pour des documents spéciaux qui contiennent la clé AutoIndex."
"IDS_ABOUT_DEPENDENCIES=Aucune"
"IDS_ALREADY_SELECTED=L'index %1 est déjà sélectionné."
"IDS_OPEN_INDEX_FILE=Ouvrir le fichier index"
"IDS_PDX_TYPE=Fichier index Catalog"
"IDS_CORRUPTFILE=Le fichier index semble endommagé."
"IDS_PDXOPENFORREADFAILED=Impossible d'ouvrir le fichier index."
"IDS_INDEXMISSING=Aucun index n'est associé à ce fichier. Il se peut que vous deviez reconstituer l'index."
"IDS_INCORRECTVERSION=Le fichier index est incompatible avec cette version d’Adobe Acrobat."
"IDS_SEARCHENGINERROR=Le moteur de recherche n'a pas réussi à charger cet index. Il se peut que vous deviez reconstituer l'index."
"IDS_UNTITLED=Sans titre"
"IDS_UNAVAILABLE=Non disponible"
"IDS_AVAILABLE=Disponible"
"IDS_NOTLOADED=Non chargé"
"IDS_INDEX_NOTSUPPORTED=Cet index n’est pas pris en charge. Vous pouvez le reconstruire à l’aide de la fonction Catalogue d’Adobe Acrobat Pro ou contacter le créateur du document."
"IDS_ERROR_AIMISSINGINDEX=L'index associé à ce document (%1) est introuvable."
"IDS_ERROR_AILOADFAILED=Adobe Acrobat n’a pas pu charger l’index de recherche associé à ce document (%1). L’index est corrompu ou il n’est pas compatible avec cette version. La recherche dans ce document sera donc plus lente. Vous pouvez reconstruire cet index en utilisant la fonction Catalogue d’Adobe Acrobat Pro ou contacter le créateur du document."
"IDS_ERROR_LOAD_FAILED=Le module externe Search n'a pas réussi à charger cet index (%1). Il se peut que vous deviez reconstituer l'index."
"IDS_NOINDEXSELECTED=Pas d'index sélectionné."
"IDS_MULTIPLEINDEXES=Plusieurs index"
"IDS_ONIX_MISSING=La bibliothèque Onix requise est absente. Réinstallez Adobe Acrobat."
"IDS_NOWARN_LOSTINDEX=Ne plus avertir lorsqu'aucun index n'est associé"
"IDS_SKIPPEDSOME=Certains fichiers n'ont pas pu être supprimés. Il se peut que ces fichiers soient ouverts ou que vous ne disposiez pas des droits d'accès requis pour les supprimer."
"IDS_EI_SKIPPEDSOME=Le processus d'indexation a ignoré %1 fichiers, car ceux-ci étaient endommagés ou vous ne disposez pas des droits d'ouverture appropriés."
"IDS_FILEDOESNOTEXIST=Le fichier sélectionné n'existe pas. Sélectionnez un autre fichier index."
"IDS_SKIPPED_SEARCHING=%1 fichiers n'ont pas été pris en compte dans la recherche, car ils sont endommagés ou vous ne disposez pas des droits d'accès nécessaires pour les ouvrir."
"IDS_TOOLONG_INDEX=Impossible de charger l'index : le chemin d'accès est trop long. Renommez cet index ou déplacez-le pour que le chemin d'accès total ne dépasse pas %1 caractères, puis essayez de le rouvrir."
"IDS_DONT_SHOW_AGAIN=Ne plus afficher ce message"
"IDS_SAVE_DIRTY_DOC=Vous devez enregistrer le document PDF pour pouvoir incorporer un index. Voulez-vous l'enregistrer et continuer ?"
"IDS_EMBEDDEDINDEX_REMOVED=L'index incorporé a été supprimé. Les modifications seront appliquées lors de l'enregistrement du document."
"IDS_EMBEDDEDINDEX_NOTFOUND=Aucun index incorporé dans le document."
"IDS_PERCENT=%1 %"
"IDS_OF= sur "
"IDS_IDLE=Inactif"
"IDS_READY=Prêt"
"IDS_ERROR=Erreur"
"IDS_DOES_NOT_CONTAIN_INDEX=Le document ne contient aucun index incorporé."
"IDS_HAS_VALID_EMBEDDED_INDEX=Le document contient un index incorporé correct."
"IDS_HAS_STALE_EBEDDED_INDEX=Le document contient un index incorporé qui doit être mis à jour."
"IDS_SAVEFAILED_DISK_FULL=Erreur : espace disque saturé."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Impossible d'ouvrir le fichier en écriture..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat enregistrera et fermera ce document, mettra l’index incorporé à jour et rouvrira le document. Voulez-vous continuer ?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Document en cours de traitement..."
"IDS_SCANNING_DOCUMENTS=Recherche de pièces jointes PDF..."
"IDS_INDEXING=Indexation..."
"IDS_EMBEDDING_INDEX=Incorporation du fichier index..."
"IDS_SAVING_DOCUMENT=Enregistrement du document en cours..."
"IDS_POST_PROCESSING=Post-traitement..."
"IDS_EMBEDDING_COMPLETED=L'index a été incorporé."
"IDS_UPDATING_COMPLETED=L'index a été mis à jour."
"IDS_CANCELLING=Annulation de l'opération..."
"IDS_ERROR_OPERATION_CANCELLED=L'utilisateur a annulé l'opération."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Un index de recherche ne peut pas être incorporé dans ce document, car une autre application utilise actuellement la fonction d’indexation d’Adobe Acrobat. Patientez jusqu’à ce que cette opération se termine, puis incorporez l’index de recherche."
"IDS_ERROR_CANT_EMBED_SECURED=Un index de recherche ne peut pas être incorporé dans ce document, car ce dernier est doté de droits de protection."
"IDS_ERROR_CANT_EMBED_FORMS=Un index de recherche ne peut pas être incorporé dans ce document, car ce dernier contient des données de formulaire."
"IDS_ERROR_CANT_EMBED_READONLY=Un index de recherche ne peut pas être incorporé dans ce document, car il est impossible d'enregistrer ce dernier sur le disque."
"IDS_ERROR_CANT_EMBED_GENERIC=Un index de recherche ne peut pas être incorporé dans ce document, car une erreur est survenue."
"IDS_ONIXERR=Erreur irrémédiable du moteur de recherche."
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Impossible de quitter Adobe Acrobat pendant l’incorporation d’un index de recherche dans un document. Vous pouvez arrêter le processus d’incorporation en appuyant sur le bouton Arrêter dans la boîte de dialogue Gérer l’index incorporé."
"IDC_DEFAULTPDX_NAME=Sans titre.pdx"
"IDC_FAST_FIND_DESC=La fonction de recherche rapide accélère les recherches en stockant des informations sur les fichiers Adobe PDF que vous utilisez souvent."
"IDS_AND=et"
"IDS_OR=ou"
"IDS_NOT=pas"
"IDS_YES=Oui"
"IDS_NO=Non"
"IDS_OK=OK"
"IDS_INDEX_PATH=Chemin d'accès à l'index"
"IDS_INDEX_TITLE=Titre de l'index"
"IDS_LOAD=Charger"
"IDS_WARN_LOAD_INDEX=Ce document tente de charger l'index de catalogue %s. Si vous approuvez ce document, cliquez sur Charger pour pouvoir charger cet index."
"IDS_DEFAULT_LOAD_INDEX=&Ne plus me demander confirmation pour cet index"
"$$$/ControlsStrings/Cancel=Annuler"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Sélectionner un index"
"$$$/Dialogs/SearchFind/Close=Fermer"
"$$$/Dialogs/SearchFind/Add=&Ajouter"
"$$$/Dialogs/SearchFind/Remove=&Supprimer"
"$$$/Dialogs/SearchFind/Info=&Informations..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Sélectionnez les index disponibles pour la recherche :"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Les index grisés sont actuellement indisponibles.)"
"$$$/Dialogs/SearchFind/IndexInformation=Informations sur l'index"
"$$$/Dialogs/SearchFind/Title=Titre :"
"$$$/Dialogs/SearchFind/Description=Description :"
"$$$/Dialogs/SearchFind/FileName=Nom du fichier :"
"$$$/Dialogs/SearchFind/LastBuilt=Constitué le :"
"$$$/Dialogs/SearchFind/Created=Date de création :"
"$$$/Dialogs/SearchFind/Documents1=Documents :"
"$$$/Dialogs/SearchFind/Status=Etat :"
"$$$/Dialogs/SearchFind/AttachCount= et %1 pièces jointes"
"$$$/Dialogs/SearchFind/Search=Rechercher"
"$$$/Dialogs/SearchFind/IgnoreFH=&Ignorer la chasse des caractères asiatiques"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ignorer les signes &diacritiques et les accents"
"$$$/Dialogs/SearchFind/ShowTop=Nombre maximal de documents affichés dans les &résultats :"
"$$$/Dialogs/SearchFind/ProximityRange=Plage de &mots pour les recherches de proximité :"
"$$$/Dialogs/SearchFind/FastFind=Recherche rapide"
"$$$/Dialogs/SearchFind/EnableFastFind=&Activer la recherche rapide"
"$$$/Dialogs/SearchFind/LimitChache=Taille ma&ximale de l'antémémoire :"
"$$$/Dialogs/SearchFind/MB=Mo"
"$$$/Dialogs/SearchFind/PurgeCache=&Vider le contenu de l'antémémoire"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Toujours afficher les options supplémentaires avec la recherche avancée"
"$$$/Dialogs/SearchFind/WebSearch=Rechercher des fichiers PDF sur Internet"
"$$$/Dialogs/SearchFind/SearchVender=&Fournisseur pour rechercher des PDF sur Internet :"
"$$$/Dialogs/SearchFind/DisplayTitle=A&fficher le titre du document dans les résultats de la recherche"
"$$$/Dialogs/SearchFind/MatchYenWon=Traiter les caractères &yen, won et la barre oblique inverse de manière équivalente."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Activer la recherche basée sur le cloud"
"$$$/Dialogs/SearchFind/DisableSuggestions=Désactiver les suggestions de recherche"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Désactiver la mise en surbrillance de correspondances multiples"
"$$$/Dialogs/SearchFind/EnableSuggestions=Activer les suggestions de &remplissage automatique"
"$$$/Dialogs/SearchFind/EnableHighlightAll=Surligner toutes les &correspondances"
"$$$/Dialogs/SearchFind/EmbedIndex=Gérer l'index incorporé"
"$$$/Dialogs/SearchFind/StatusIndex=Etat de l'index incorporé dans ce document : inconnu"
"$$$/Dialogs/SearchFind/StatusC=Etat :"
"$$$/Dialogs/SearchFind/Ready=Prêt"
"$$$/Dialogs/SearchFind/FileCountC=Nombre de documents :"
"$$$/Dialogs/SearchFind/PageC=Page :"
"$$$/Dialogs/SearchFind/ProgressC=Progression :"
"$$$/Dialogs/SearchFind/Stop=Arrêt&er"
"$$$/Dialogs/SearchFind/xEmbed=&Incorporer l'index..."
"$$$/Dialogs/SearchFind/xRemove=&Supprimer l'index..."
"$$$/Dialogs/SearchFind/xUpdate=&Mettre à jour l'index..."
"$$$/Dialogs/SearchFind/xClose=O&K"
"$$$/Dialogs/SearchFind/SearchingC=Recherche dans :"
